.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-8a913957-dff6-a797-8a22-394d2176e5b5 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-8a913957-dff6-a797-8a22-394d2176e5b5 h2{
font-size:2rem;
}
.lfr-layout-structure-item-e1ea469d-fa15-a469-0010-cf0b8a90a1e7 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-300a9feb-462b-063e-059d-683ab446e458 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-300a9feb-462b-063e-059d-683ab446e458 {
border-bottom:1px solid #E0E0E0; 
}.lfr-layout-structure-item-204fbb78-98f4-13ad-2d5c-84ea4f03169d {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-204fbb78-98f4-13ad-2d5c-84ea4f03169d {
border-bottom:1px solid #E0E0E0; 
}.lfr-layout-structure-item-255e1304-30ae-ed0c-90a3-0c0207ef7099 {
background-color: #E6FAEF !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-255e1304-30ae-ed0c-90a3-0c0207ef7099 h2{
font-size:2rem;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-2397dd39-fe81-e2a8-cb22-ee68ff1cb283 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-df02bc6d-18b3-521e-7e98-73fdb20d6df7 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-df02bc6d-18b3-521e-7e98-73fdb20d6df7 {
border-bottom:1px solid #E0E0E0; 
}.lfr-layout-structure-item-f93cb4ad-7ca2-e15d-448c-faafdece62c3 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-f93cb4ad-7ca2-e15d-448c-faafdece62c3 h2{
font-size:2rem;
}
.lfr-layout-structure-item-f39d6b0a-181c-f039-0931-27567eb27e3b {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-29a3017c-1b8f-bc78-3250-0400984c4b72 {
max-width: 1129px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6dba9121-520c-a18d-d87b-3b2d301f100f {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-6dba9121-520c-a18d-d87b-3b2d301f100f h2{
font-size:2rem;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-194959ea-24c8-4831-0fc6-21ac18bdbc04 {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-194959ea-24c8-4831-0fc6-21ac18bdbc04 h2{
font-size:2rem;
}
.lfr-layout-structure-item-573de8cb-d590-4503-4027-a8ef9cd2d4ac {
background-color: #DFEAFF !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-573de8cb-d590-4503-4027-a8ef9cd2d4ac h2{
font-size:2rem;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
